#include "VueListe.h"
#include <QDragEnterEvent>
#include <QDragMoveEvent>

VueListe::VueListe(QWidget *parent)
	: QListView(parent)
{
	setDragEnabled(true);
}

void VueListe::dragEnterEvent(QDragEnterEvent *evenement)
{
	evenement->acceptProposedAction();
}

void VueListe::dragMoveEvenet(QDragMoveEvent *evenement)
{
	evenement->acceptProposedAction();
}
